/* hero section */
    .section_hero{
        position: relative;
        width: 100%;
        height: 100dvh;
        background-image: url(../images/pieces/Bannière_Facebook_1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        padding: 16px 96px;
        padding-top: 80px;
        overflow: hidden;
    }

    .container_hero{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 16px;
    }

    .content_hero{
        height: 75dvh;
    }

    .content_hero:first-child{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 8px;
        position: relative;
    }

    .hero_info_package{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }

    .hero_titre_package{
        text-align: center;
        font-size: 40px;
        font-weight: 700;
        color: var(--second);
    }

    .description_package{
        text-align: center;
        font-size: 25px;                                                         
    }

    .content_hero:last-child{
        position: relative;
    }

    .content_hero:last-child img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    /* design */
        .box_design{
            position: absolute;
            bottom: -8px; left: 0;
            width: 100%; height: auto;
            z-index: 1000;
        }

        .box_design img{
            width: 100%; height: 100%;
            object-fit: cover;
        }
    /* design */
/* hero section */

/* responsive */
    /* hero section */
        @media screen and (max-width: 1000px) {
            .section_hero{
                padding-top: 130px;
                height: max-content;
            }

            .container_hero{
                display: flex;
                flex-direction: column;
                align-items: center;
                gap: 20px;
            }

            .content_hero{
                height: auto;
            }

            .content_hero:last-child{
                width: auto; height: 400px;
            }
        }

        @media screen and (max-width: 750px) {
            .section_hero{
                padding-left: 40px;
                padding-right: 40px;
            }
        }

        @media screen and (max-width: 650px) {
            .hero_titre_package{
                font-size: 30px;
            }

            .description_package{
                font-size: 20px;                                                         
            }
        }

        @media screen and (max-width: 450px) {
            .section_hero{
                padding-left: 20px;
                padding-right: 20px;
            }

            .hero_titre_package{
                font-size: 25px;
            }

            .description_package{
                font-size: 17px;                                                         
            }
        }
    /* hero section */
/* responsive */